Subject: Bonhoeffer, universalism and we

From: [email-masked] (Medical Case Review)
Date: Sat, 25 May 1996 21:40:59 -0700 (PDT)

Universalism, according to the dictionary, is "a theological
doctrine that all men will eventually be saved." The means by
which such universal salvation will come about remain unspecified.
The question whether Bonhoeffer espoused such a doctrine,
whether Bonhoeffer "was" a universalist, has recently been
raised on this discussion list.
.PP
Richard Weikart gives us the following account of Bonhoeffer's
universalism:

> His (Bonhoeffer's) universalism was expressed both
> before and after _The Cost of Discipleship_, but most
> clearly in _Ethics_ and _Letters and Papers from Prison_.
> In _Ethics_ Bonhoeffer stated, "In the body of Jesus
> Christ God is united with humanity, all of humanity
> is accepted by God, and the world is reconciled with
> God. . . . There is no part of the world, be it never
> so forlorn and never so godless, which is not accepted
> by God and reconciled with God in Jesus Christ." 

Inasmuch as I myself would undoubtedly be classified as such,
the conclusion that "Bonhoeffer was a universalist," is very
congenial to me, and far be it from me to try to prove that
Bonhoeffer was anything else. Nonetheless I think it useful
(and edifying) to consider this issue in a somewhat different,
in a dialectical, perspective.

I am immediately reminded that Bonhoeffer's is a theology
of distictions between discipleship which is true and that
which is spurious, between "teuere Gnade" and "billige Gnade",
(precious grace and cheap grace), and numerous other similarly
polar opposites. One cannot avoid the inference that one pattern
of action, and more particularly, one mode of being, is good,
while its opposite is bad, and it is this ethical polarization
which appears to corroborate the claim that Bonhoeffer is a
champion of "absolute values."

Time and again Bonhoeffer invokes Jesus' acceptance of them who
accept him, and asserts Jesus' rejection of those who reject him,
thereby implicitly sentencing the latter to an unspecified
serious punishment. Furthermore, the salvation of those who
answer Jesus' invitation is a consequence of his calling them
rather than of their choosing him. Salvation is an expression of
predestination, a doctrine which centers upon the explicit
belief that in the end _not_ everyone will be "saved".  The
doctrine of predestination is the polar opposite to the doctrine
of universalism.

The issue of universalism, whether all men are ultimately saved,
is, in a timeless theological, as well as in a contemporary
political perspective, most poignant with respect to the Jews.
In the context describing the Christian heritage in his "Ethik",
Bonhoeffer writes:

      "Der geschichtliche Jesus Christus ist die Kontinuitaet
       unserer Geschichte. Weil aber Jesus Christus der verheiszene
       Messias des israelitisch-juedischen Volkes war, darum geht
       die Reihe unserer Vaeter hinter die Erscheinung Jesu Christi
       zurueck in das Volk Israel. Die abendlaendische Geschichte ist 
       nach Gottes Willen mit dem Volk Israel unloeslich verbunden,
       nicht nur genetisch, sondern in echter unaufhoerlicher Begegnung.
       Der Jude haelt die Christusfrage offen. Er ist das Zeichen der
       freien Gnadenwahl und des verwerfenden Zornes Gottes, "schau an
       die Guete und den Ernst Gottes" (R 11,22) Eine Verstoszung der
       Juden aus dem Abendland musz die Verstoszung Christi mit sich
       ziehen; denn Jesus Christus war Jude."
                                               Ethik, 95

I offer an awkward but literal translation of the final three sentences
of the foregoing:

       "The Jew holds the Christ-question open. He is the sign of
        the free election-by-grace (predestination) and of the
        condemning wrath of God. "Behold therefore the goodness and
        severity of God" (Romans 11:22) Expulsion of the Jews from
        the Occident must entail the expulsion of Christ; for Jesus
        Christ was a Jew."

I cite this passage because I interpret it as reflecting Bonhoeffer's
ambivalent attitude toward universalism, (as well as a painful and
embarrassing statement of religious antisemitism). The Jews whose
relationship to God Bonhoeffer discusses, are, of course, because of
their preexisting covenant with God, the theologically most significant
subset of the populated earth (ge oikoumene) that is the potential object
of universal or selective predestined salvation, as the case might be. 
Bonhoeffer interprets the fate of the Jews as manifestation of unfettered
predestination and of the wrathful condemnation of God (for their
rejection of Jesus).  But then, as if frightened by the judgment he has
just pronounced, Bonhoeffer makes amends by declaring that some of his
best friends are Jews, specifically his best and greatest and dearest
friend, Jesus Christ, is a Jew. 

But it is not only Bonhoeffer who is ambivalent about the scope of
salvation. I hope I may say without offence to any of my readers, 
that Bonhoeffer seems to me to reflect the ambivalence of the author,
Saint Paul, whom he quotes, who if I interpret him correctly refers
to the Children of Israel in the same sentence both as cast away
and as being received by God. (Romans 11:15) "For God has concluded
the all in unbelief that he might have mercy upon all." (Romans 11:32).
Indeed the ambivalence of Saint Paul's message is reflected stylistically
in the conjunction of "goodness" and "severity" as attributes of
God. (Romans 11:22)

The question whether "Bonhoeffer was a universalist" may be answered
with similar ambivalence, that in some contexts he professed 
universalism, but that in other contexts he relied upon predestination;
and that this ambiguity of his beliefs, far from being a liability, was
in fact an asset, inasmuch as it was a faithful reflection of the
Christian doctrine to which he bore witness.

Nor should it be deemed impious to acknowledge that paradox
similar to that of the eleventh chapter of Saint Paul's letter
to the Romans pervades many if not most of the teachings of the
New Testament. The divinity of Jesus, his sojourn on earth, the
virgin birth, the miracles he performed, his resurrection and his
ascension, all of them are paradox to nature.  It is our task to
accept this paradox, for, as Jesus said: said "blessed is he,
whosoever shall not be offended in me." (Luke 7:23). The Vulgate
seems to me a more accurate translation: "et beatus est quicumque
non fuerit scandalizatus in me." We are to accept Jesus and his
teachings as being scandalous, in the sense of Isaiah 53. (How
will we ever be saved if we can't even stomach Nietzsche?)

Before one can accept paradox, one must recognize it as such, and
it is not the acceptance of paradox, but its denial, which is injurious
to the individual and to society. It is the denial of ambiguity, the
insistance on unambiguous cosmological, historical and ethical
"absolutes" which I believe has been the bane of militant Christendom
from its earliest days to the present.

Reason is a limitation of the human mind which we can surmount no
more than we can surmount the limitation of the human body. To say
"Credo quia absurdum est," is not to make that in which one believes
rational. Rather, to proclaim "Credo quia absurdum est" is at the
same time to admit and to assert the irrationality of that which one
believes.

As I read and debate Bonhoeffer's writing and try "to make sense"
of it, I begin to realize that its power over our spirits derives
precisely from the circumstance that much of it "does not make sense."
To accept the irrationality of Bonhoeffer's texts and of the Scriptures
which they interpret, is in no way a disparagement either of the texts,
be they sacred or secular, or of reason; rather it is an acknowledgement
that reason as the reflection in our consciousness of language and hence
of society, provides an insufficient expression of what we are, of what
we think, and of what we feel; an insufficient expression, in short,
of our religious experience.
-- 

Please pay us a visit on the World Wide Web, http://www.he.net/~review 

Ernst J. Meyer, M.D.                            [email-masked]
Medical Case Review                     http://www.he.net/~review
1679 Massachusetts Avenue         
Cambridge, Mass. 02138  USA                          617-868-4666

               Helping patients to manage their medical care.
                  We interpret and audit medical records